MYTHTV-RECORDING-SOON(1)

NAME
mythtv_recording_soon - test whether a MythTV backend will be recording soon

SYNOPSIS
mythtv_recording_soon [ time in seconds ]

DESCRIPTION
mythtv_recording_soon checks to see if a MythTV backend is currently recording, or will be recording soon. It checks the host which is configured in /etc/default/mythtv-status with the HOST setting.

time in seconds is how long "soon" is considered to be. It defaults to 600 (10 minutes).

OPTIONS
None

EXIT STATUS

0   MythTV backend is recording now, or will be recording soon

1   MythTV backend is not recording now and won't be recording soon

FILES
/etc/default/mythtv-status Config file

SEE ALSO
mythtv-status(1), mythtv_recording_now(1).

AUTHOR
mythtv_recording_soon and this manpage were written by Andrew Ruthven <andrew@etc.gen.nz>.